Bug 735865 - Page Not Found error for Help / ghelp:gedit
Page Not Found error for Help / ghelp:gedit
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-05 15:43 EDT by Michael Schwendt
Modified: 2011-09-09 10:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-09 10:24:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2011-09-05 15:43:06 EDT
Description of problem:
Clicking the "Edit > Preferences > Help" button leads to a "Page Not Found" error message:

| Page Not Found
| 
| The page ‘gedit-prefs’ was not found in the document ‘ghelp:gedit’.

Version-Release number of selected component (if applicable):
$ rpm -q gedit
gedit-3.1.3-2.fc16.x86_64
and
$ rpm -q gedit
gedit-3.1.4-1.fc16.x86_64


How reproducible:
Always
Comment 1 Ignacio Casal Quinteiro (nacho) 2011-09-06 06:33:03 EDT
This is fixed in master and it will be working on 3.1.5
Comment 2 Matthias Clasen 2011-09-09 10:24:32 EDT
Let close it then.

Note You need to log in before you can comment on or make changes to this bug.